<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
	<script src="./js/main.js" defer></script>
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
		transition: .5s;
	  	display: none;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
		height: 400px;
      }

	  .btn-container {
		display: flex;
		gap: 20px;
		padding: 20px;
		width: fit-content;
		margin: 10px auto;
	  }

	  .btn-container button {
		padding: 10px;
		font-size: 18px;
		cursor: pointer;
	 }

    </style>
  </head>
  <body>

    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
      <img src="./img/4.png" alt="image of game" class="image-to-show" />
    </div>

	<div class="btn-container"></div>


  </body>
</html>
